---
names: 
  full: "Google GKE Cluster Control Plane Authorized Networks are disabled"
  contextual: "Cluster Control Plane Authorized Networks are disabled"
description: "Enable Control Plane Authorized Networks to restrict access to the cluster's control \
 \ plane to only an allowlist of authorized IPs."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cis-gke-v1.8.0/05/06/03"
  - "/frameworks/pci-dss-v3.2.1/01/02/01"
  - "/frameworks/pci-dss-v3.2.1/01/03/02"
  - "/frameworks/cloudaware/resource-security/secure-access"
